/* IE6 Only */

.headerContainer ul#nav
{
	width: 748px;
}
.headerContainer
{	
	padding: 0px 50px 0px 50px;
}

.contentContainer
{
	padding: 0px 50px 0px 50px;
}

.subNavBg
{
	height: 473px;
}

.homeNews
{
	height: 375px;
}

.promoImage img
{
	position: relative;
}

.map
{
	display: inline;
}

#contactForm div.col
{
	width: 243px;
}
#contactForm input
{
	width: 228px;
}

